/* BASE STYLE, NAV AND MODULE CHEAT SHEET - Copy and paste, remove what you do not need then change. */

/*NOTE: Once the css is validated and completed cut the CSS and add as a resource and use the import. 
@import url("/resources/filename.css");*/

/* colours:
purple: #7f1557;
dark purple: #530736;
dark dark purple: #30041f;
gray: #555555;

*/

#site-utility-container div.utility {
    position: absolute;
    right: 0;
    top: 12px;
    color: #555555;
}

#site-utility-container {
font-size: 12px;
color: #555555;
}

#site-utility-container a {
font-size: 12px;
color: #7f1557;
}

#site-utility-container a:hover {
font-size: 12px;
color: #555555;
}


/* HEADER MODULE FIX
<!--[if IE 7]>
        DIV#main-content-container TABLE.content TD.left.content
        {
            padding-right:200px;
        }
<![endif]-->
 */

/* CSS START */

html {
	background-image: url(/resources/1263343.png);
	background-position: top center;
	background-repeat: repeat-x;
	background-color: #fff;
}

body {
	color: #555555;
	background-image: url(/resources/1263344.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

/* ALL ELEMENTS */
td, p, li {
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 14px;
}
/* ALL CONTENT AND MODULE LINKS */
a:link, a:visited {
	color: #7f1557;
	text-decoration: none;
}
a:hover, a:active {
	color: #555555;
	text-decoration: underline;
	
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #530736;
}
/* TOP TEXT BEFORE CONTENT */
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	color: #7f1557;
	/*margin-top:20px;*/
	font-size: 30px;
	font-weight: bold;
	font-size: 26px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
#page-content-container td, #page-content-container p, #page-content-container li {
line-height: 18px;
}


/* MAIN HEADER - With no image uses */
div#site-header-no-image a, div#site-header-no-image {
	color: #7e1658;
	background-color:transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:35px;
	padding:40px;
	padding-left:0px;
}

/* SITE WRAPPER */
div#site-container {
	width: 100%;
}

div#main-content-container {
	background-image: url(/resources/1263347.jpg);
	background-position: bottom center;
	background-repeat: repeat-x;
	padding-bottom: 5px;
}

#site-utility-container, #site-header-container, table.content {
width: 960px;
margin: 0 auto;
}

td.content.centre, td.content.right, td.content.left {
	padding-top: 20px;
	padding-bottom: 20px;
}

td.content.centre {
	padding-right: 40px;
}

/* FOOTER - STYLES ALL ELEMENTS */
#site-footer-container {
	background-image: url(/resources/1263345.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #fff;
	padding-top: 10px;
	height: 160px;
}

#site-footer-container div.footer-list {
margin-top: 10px;
margin-bottom: 24px;
}

#site-footer-container div {
	color: #555555;
	font-size: 11px;
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
/* FOOTER - STYLES ALL ELEMENT LINKS */
#site-footer-container div a {
	color: #7f1557;
}
/* FOOTER - STYLES ALL ELEMENT HOVERS */
#site-footer-container div a:hover {
	color: #555555;
}
/* MODULES - STYLES ALL MODULE BOXES */
div.module.output {
	border: none;
	border-radius: 8px;
	background-image: url(/resources/1263472.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
/* MODULES - STYLES ALL MODULE BOXE HEADERS */
div.module.output div.head {
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background-image: url(/resources/1263455.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	text-shadow: 1px 1px #30041f;
	padding: 10px;
}

div.module.output.mysite.form.login {
	border: none;
	background-color: transparent;
	background-image: none;
	
	
}

/* MODULES - Advanced for image headers */
/*div.module.output {
	border: none;
}
/* MODULES - HEAD 
div.module.output div.head {
	background-color: transparent;
	padding: 0;
}
/* MODULES - CONTAINERS 
div.module.output div.list, div.module.output div.form, div.module.output div.content {
	border: 1px solid #000;
}
/* MODULES - Need this so headers fit in IE
td.content.left div.module.output, td.content.left table.module.output,
td.content.right div.module.output, td.content.right table.module.output
{
	margin: 0px;
}
*/

/* TOP NAV */
#horizontal-nav-container {
padding-top: 12px;
height: 60px;
padding-left: 10px;
width: 950px;
margin: 0 auto;
}

/* Root = Horizontal, Secondary = Vertical */
#topmenunav {
	background-color: transparent;
	color: #fff;
	border: none;
	height: 60px;
}
#topmenunav ul {
	top: 60px;
}
#topmenunav li {
	height: 60px;
}
/* REMOVE BORDERS
#topmenunav li {
    height: 32px;
    margin: 0 0 0;
}*/

/* Root Menu */
#topmenunav a {
	color: #fff;
	border-right: none;
	font-weight: bold;
	background-color: transparent;
	font-size: 16px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 30px;
	text-shadow: 1px 1px #30041f;
	
}
#menuselected, #menuselected a { /* Style for text and selected text */
	background: #30041f;
	color: #fff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
/* Root Hover Persistence */
#topmenunav a:hover, #topmenunav li:hover a, #topmenunav li.iehover a {
	background: #530736;
	color: #fff;
	border-radius: 8px;
	padding-bottom: 8px;
}
/* 2nd Menu */
#topmenunav li:hover li a, #topmenunav li.iehover li a {
	background: #801759;
	border: 1px solid #691147;
	border-top: 1px solid #993366;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
}
/* 2nd Menu Hover Persistence */
#topmenunav li:hover li a:hover, #topmenunav li:hover li:hover a, #topmenunav li.iehover li a:hover, #topmenunav li.iehover li.iehover a {
	background: #9e1969;
	color: #fff0f8;
}
/* 3rd Menu */
#topmenunav li:hover li:hover li a, #topmenunav li.iehover li.iehover li a {
	background: #999;
}
/* 3rd Menu Hover Persistence */
#topmenunav li:hover li:hover li a:hover, #topmenunav li:hover li:hover li:hover a, #topmenunav li.iehover li.iehover li a:hover, #topmenunav li.iehover li.iehover li.iehover a {
	background: #c4c3c3;
}
/* 4th Menu */
#topmenunav li:hover li:hover li:hover li a, #topmenunav li.iehover li.iehover li.iehover li a {
	background: #999;
}
/* 4th Menu Hover */
#topmenunav li:hover li:hover li:hover li a:hover, #topmenunav li.iehover li.iehover li.iehover li a:hover {
	background: #c4c3c3;
}
/* ARROW FOR SUB PAGES IN DROPDOWN */
#topmenunav li:hover li a.daddy, #topmenunav li.iehover li a.daddy, #topmenunav li:hover li:hover li a.daddy, #topmenunav li.iehover li.iehover li a.daddy, #topmenunav li:hover li:hover li:hover li a.daddy, #topmenunav li.iehover li.iehover li.iehover li a.daddy {
	background: url(images/dropdown_subnav.gif) no-repeat #999;
	background-position: 98% 50%;
}
#topmenunav li:hover li a.daddy:hover, #topmenunav li.iehover li a.daddy:hover, #topmenunav li:hover li:hover li a.daddy:hover, #topmenunav li.iehover li.iehover li a.daddy:hover, #topmenunav li:hover li:hover li:hover li a.daddy:hover, #topmenunav li.iehover li.iehover li.iehover li a.daddy:hover {
	background: url(images/dropdown_subnav.gif) no-repeat #c4c3c3;
	background-position: 98% 50%;
}
/* LEFT AND RIGHT NAV */
/* MENU styles for dropdown menu 3 */
	/* all lists */
	#nav, #nav ul.dnav {
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	z-index: 1000; /* Keeps the menu above content divs */
}
/* all list items */
	#nav li {
	position: relative;
	float: left;
	/*margin-bottom: -1px; */
		/* width: 180px; */
		width: 100%; /* Fixed the gap */
	background: #999;
	z-index: 1000; /* Keeps the menu above content divs */
}
/* second-level dropout lists */
	#nav li ul.dnav {
	position: absolute;
	top: 0;
	left: -999em;
	margin-left: 170px;
	margin-top: -1px;
	border: 1px solid #000;
	border-bottom: 0px;
	z-index: 1000;
}
#nav li ul.dnav a {
	background: #b2b2b2;
	color: #000;
	z-index: 1000;
}
#nav li ul.dnav a:hover {
	background: #666;
}
#nav li ul ul.dnav {
	left: -999em;
}
/* dropout lists end */
	#nav li.menuselected a {
	background:  #666;
	color: #000;
}
#nav li.menuselected a.daddy {
	color: #000;
	font-weight: normal;
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #666;
	background-position: 98% 50%;
}
#nav li a {
	width: 160px;
	w\idth: 150px;
	display: block;
	color: #000;
	text-decoration: none;
	padding: 7px 8px 7px 12px;
	/* font-size: 15px;*/
		z-index: 1000;
	border-bottom: 1px solid #000;/*border: 1px solid #000;*/
}
#nav li a:hover, #nav li a:hover.daddy {
	background:  no-repeat #666;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	/* lists nested under hovered list items */
		left: auto;
}
#nav li a.daddy, #nav .menuselected a.daddy {
	/* This is the arrow when there are child navigation */
		background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat;
	background-position: 98% 50%;
}
#nav li a.daddy:hover, #nav .menuselected a.daddy:hover {
	/* This is the arrow when there are child navigation */
		background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #666;
	background-position: 98% 50%;
}
#nav li ul.dnav a.daddy {
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #b2b2b2;
	background-position: 98% 50%;
}
#nav li ul.dnav a.daddy:hover {
	background: url(/adgp_library/images/dropdown_subnav.gif) no-repeat #666;
	background-position: 98% 50%;
}
/* This list is disabled for standards and some Advanced */
#nav #subnav a {
	display: none;/* font-size: 11px;*/
}
#nav #subnav a:hover {
	background: #666;
}
#subnav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#subnav .level1 a {
	padding-left: 20px;
	width: 147px;
	w\idth: 142px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}
/*	#subnav .level1 a:hover{background: url(/images/square_de.gif) no-repeat #c8e1ee;background-position: 4px 50%;} */
	#subnav .level1 .level2 a {
	padding-left: 30px;
	width: 137px;
	w\idth: 132px;
}
#subnav .level1 .level2 .level3 a {
	padding-left: 40px;
	width: 127px;
	w\idth: 122px;
}
#subnav .level1, #subnav .level1 li.subdrop a, #subnav .level1 li.sibling a, #subnav .level1 li.parentsib a, #subnav .level1 li.grandparentsib a {
	background: #908e8e;
	background: url(/adgp_library/images/nav_de.gif) no-repeat #666;
	background-position: 5px 50%;
}
#subnav .level1, #subnav .level1 li.subdrop a, #subnav .level1 li.sibling a, #subnav .level1 li.parentsib a, #subnav .level1 li.grandparentsib a {
	background:#b2b2b2;
}
#subnav .level1, #subnav .level1 .parentselected a, #subnav .level1 .selected a, #subnav .level1 .grandparent a {
	background: #818080;
	background: url(/adgp_library/images/nav_de.gif) no-repeat;
	background-position: 10px 50%;
}
#subnav .level1 .level2, #subnav .level1 .level2 .subdrop a, #subnav .level1 .level2 .sibling a, #subnav .level1 .level2 .parentsib a {
	background: #b2b2b2;
}
#subnav .level1 .level2, #subnav .level1 .level2 .selected a, #subnav .level1 .level2 .parentselected a {
	background: #b2b2b2;
}
.level3, .level3 .subdrop a, .level3 .sibling a {
	background: #cc3300;
	border-bottom: thin;
}
.level3, .level3 .selected a {
	background:#cc3300;
}
/* CONTACT FORM */
table.module.output.contact.form thead th, table.module.output.contact.form tbody th.header, .centre .module.output.form thead th, .centre .module.output.form tbody th.header  {
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background-image: url(/resources/1263455.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	text-shadow: 1px 1px #30041f;
}

/* CSS END */

/* 
CONTENT STYLES */
table.content {
	background-color: transparent;
	/*margin-top: -40px;*/
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
 
 
/* EDITOR STYLES - overwrite if content is a colour */
#editor-body, #editor-body p, #editor-body td, #editor-body li
{
   background: #fff;
   font-family: Arial, Helvetica, sans-serif;
color: #333;

}

/* FORM FIELD STYLES */
input, select, textarea {
background-color: #d7d7d7;
border: 1px solid #a5a5a5;
color: #555555;
border-radius: 4px;
box-shadow: 1px 1px 2px #a5a5a5 inset;
padding: 4px;

}

input:hover, select:hover, textarea:hover {
background-color: #fff;
border: 1px solid #7f1557;
color: #7f1557;
box-shadow: 1px 1px 2px #bf679e inset;
}

input[type="image"] {
    border: medium none;
    margin: 0;
    padding: 0;
}
div#site-utility-container div.utility input.searchbar {
	width: 140px;
}


/* FORM BUTTON STYLES -*/
.buttons, .button {
background-color: transparent;
border: 1px solid #7f1557;
font-size: 12px;
margin: 2px;
font-weight: bold;
	background-color: transparent;
	color: #fff;
	background-image: url(/resources/1263455.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	border-radius: 8px;
	box-shadow: 1px 1px 2px #7f1557 inset;
}

.buttons:hover, .button:hover {
background-color: #7f1557;
border: 1px solid #530736;
box-shadow: 1px 1px 2px #530736 inset;
color: #bf679e;
font-weight: bold;
background-image: none;
}

table.module.output.contact.form .buttons {
	border: none;
	background-image: none;
	box-shadow: none;
}

table.module.output.contact.form .buttons:hover {
	background-color: transparent;
}

/* CUSTOM BULLETS 
div.module.output div.list ul li  {
list-style: none;
background-image: url(/resources/1009047.png);
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left:10px;
margin-left: -12px;
}*/

/* BANNER MODULE 
div.module.output.banners.centre img {
display: block;
margin: 0 auto;
}
td.content.right div.module.output.banners, td.content.right div.module.output.banners div.content {
margin: 0 auto;
padding: 0;
}
*/

#testimonials_scroller div.contentDiv {
height: 130px;
}

/*#topmenunav li.MakeanEnquiry.linkonly {
    height: 38px;
    margin-left: 300px;
    margin-top: -100px;
    right: 0;
    width: 200px;
    position: absolute;
}*/

#topmenunav li.MakeanEnquiry.linkonly a {
	background-color: transparent;
	padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 9px;
    	background-image: url(/resources/1263716.png);
	background-position: top center;
	background-repeat: no-repeat;
	font-style: italic;
	text-shadow: 1px 1px #30041f;
	
	    height: 38px;
    /*margin-left: -100px;*/
    margin-right: -46px;
    margin-top: -101px;
    right: 0;
    width: 180px;
    position: absolute;

}


#topmenunav li.MakeanEnquiry.linkonly a:hover {
	background-color: transparent;
	padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 9px;
    	background-image: url(/resources/1263717.png);
	background-position: top center;
	background-repeat: no-repeat;
	font-style: italic;
	text-shadow: 1px 1px #dedede;
	color: #7f1557;

}